Subject: Re: [PATCH v2 0/6] Document 'AUTO_MERGE' and more special refs

From: Junio C Hamano <[email-masked]>
Date: Thu, 01 Jun 2023 16:32:04 +0900

Elijah Newren <[email-masked]> writes:

> I re-read the whole series.  It addresses all the things I brought up
> in v1 (except the bonus idea I threw out there about mentioning how
> AUTO_MERGE is related to --remerge-diff), and all the things I
> remember others bringing up as well.
>
> Reviewed-by: Elijah Newren <[email-masked]>
>
> Thanks for working on this!

Thanks.

The previous one I'd discard and replace with this one when opening
the tree for the next cycle.